<!DOCTYPE html>
<html lang="fa" dir="rtl">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./assets/css/owl.carousel.min.css" />
    <link rel="stylesheet" href="./assets/css/owl.theme.default.min.css" />
    <link rel="stylesheet" href="./assets/css/style.css" />
    <title>فانو‌فیلم</title>
  </head>
  <body>
    <section id="main-contents">
      <nav class="side-nav">
        <div id="nav-icon" class="hamburger">
          <span class="bar"></span>
        </div>
        <ul class="side-nav-list">
          <li class="side-nav-item">
            <a class="active side-nav-link" href="#">فیلم سینمایی</a>
          </li>
          <hr />
          <li class="side-nav-item">
            <a class="side-nav-link" href="#">سریال</a>
          </li>
          <hr />
          <li class="side-nav-item">
            <a class="side-nav-link" href="#">مستند</a>
          </li>
        </ul>
        <div id="login">
          <a href="#"
            ><img src="./assets/img/person-icon.png" alt="login-icon" />
            ورود/ثبت نام</a
          >
        </div>
      </nav>
      <nav id="navBar">
        <div class="navLinks">
          <img src="" alt="logo" />
          <a href="#">فیلم سینمایی</a>
          <a href="#">سریال</a>
          <a href="#">مستند</a>
        </div>
        <div id="login">
          <a href="#"
            ><img src="./assets/img/person-icon.png" alt="login-icon" />
            ورود/ثبت نام</a
          >
        </div>
      </nav>
      <section class="contents-container">
        <div class="search-title">
          <p>خانه/ فیلم سینمایی</p>
        </div>
        <div id="videoPlayer" class="videoPlayer"></div>
        <div class="seasonEpisod-container margin-top-60">
          <div class="season-container">
            <a class="season-btn active" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
            <a class="season-btn" href="javascript:void(0)">فصل اول</a>
          </div>
          <div class="episod-container">
            <div class="episode-tabs">
              <a class="episod-btn active" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
              <a class="episod-btn" href="javascript:void(0)">فصل اول</a>
            </div>
          </div>
        </div>
        <div class="playing-video margin-top-60">
          <div class="playingVideo-img">
            <img src="https://picsum.photos/170/280" alt="playing-video-img" />
          </div>
          <div class="playingVideo-info">
            <p class="video-name">شرلوک هلمز</p>
            <div class="imdb-info">
              <img src="./assets/img/imdb.svg" alt="imdb-icon" />
              <p class="imdb-score">8.4</p>
              <p class="age-restriction">مناسب برای بالاتر از 12 سال</p>
            </div>
            <p class="video-des">
              داستان خرس هایی است که یک چالش هیجان انگیز و نفس گیر را در قبیله
              خود تجربه میکنند. خرس‌های بونی به همراه دوستشان “شنگ کچل” به دوران
              ابتدایی تمدن می‌روند و در یک قبیله از انسان های اولیه ماجراهای
              هیجان‌انگیزی را پشت سر می‌گذارنند…
            </p>
            <p class="product-year">سال تولید: <span>2010</span></p>
            <p class="product-artists">
              بازیگران: <span>بندیکت، مرلین، سعید</span>
            </p>
            <p class="product-publish">
              تاریخ برگذاری: <span>26/12/2020</span>
            </p>
          </div>
        </div>
        <div class="video-offer margin-top-60">
          <div class="container-info">
            <p>سریال‌های پیشنهادی</p>
            <a class="allShow" href="javascript:void(0)">مشاهده همه</a>
          </div>
          <div class="owl-carousel Movies-carousel owl-theme">
            <a href="#" class="item">
              <div class="card">
                <div class="overlay"></div>
                <img
                  class="card-bg"
                  src="https://picsum.photos/180/270"
                  alt="tvShow"
                />
                <div class="card-info">
                  <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                  <div class="cardImdb-info">
                    <div>
                      <img src="./assets/img/imdb-icon.png" alt="imdb" />
                      <p>8.0</p>
                    </div>
                    <p>2020</p>
                  </div>
                </div>
                <img
                  class="play-icon"
                  src="./assets/img/play-icon.png"
                  alt="play"
                />
              </div>
            </a>
            <a href="#" class="item">
              <div class="card">
                <div class="overlay"></div>
                <img
                  class="card-bg"
                  src="https://picsum.photos/180/270"
                  alt="tvShow"
                />
                <div class="card-info">
                  <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                  <div class="cardImdb-info">
                    <div>
                      <img src="./assets/img/imdb-icon.png" alt="imdb" />
                      <p>8.0</p>
                    </div>
                    <p>2020</p>
                  </div>
                </div>
                <img
                  class="play-icon"
                  src="./assets/img/play-icon.png"
                  alt="play"
                />
              </div>
            </a>
            <a href="#" class="item">
              <div class="card">
                <div class="overlay"></div>
                <img
                  class="card-bg"
                  src="https://picsum.photos/180/270"
                  alt="tvShow"
                />
                <div class="card-info">
                  <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                  <div class="cardImdb-info">
                    <div>
                      <img src="./assets/img/imdb-icon.png" alt="imdb" />
                      <p>8.0</p>
                    </div>
                    <p>2020</p>
                  </div>
                </div>
                <img
                  class="play-icon"
                  src="./assets/img/play-icon.png"
                  alt="play"
                />
              </div>
            </a>
            <a href="#" class="item">
              <div class="card">
                <div class="overlay"></div>
                <img
                  class="card-bg"
                  src="https://picsum.photos/180/270"
                  alt="tvShow"
                />
                <div class="card-info">
                  <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                  <div class="cardImdb-info">
                    <div>
                      <img src="./assets/img/imdb-icon.png" alt="imdb" />
                      <p>8.0</p>
                    </div>
                    <p>2020</p>
                  </div>
                </div>
                <img
                  class="play-icon"
                  src="./assets/img/play-icon.png"
                  alt="play"
                />
              </div>
            </a>
            <a href="#" class="item">
              <div class="card">
                <div class="overlay"></div>
                <img
                  class="card-bg"
                  src="https://picsum.photos/180/270"
                  alt="tvShow"
                />
                <div class="card-info">
                  <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                  <div class="cardImdb-info">
                    <div>
                      <img src="./assets/img/imdb-icon.png" alt="imdb" />
                      <p>8.0</p>
                    </div>
                    <p>2020</p>
                  </div>
                </div>
                <img
                  class="play-icon"
                  src="./assets/img/play-icon.png"
                  alt="play"
                />
              </div>
            </a>
            <a href="#" class="item">
              <div class="card">
                <div class="overlay"></div>
                <img
                  class="card-bg"
                  src="https://picsum.photos/180/270"
                  alt="tvShow"
                />
                <div class="card-info">
                  <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                  <div class="cardImdb-info">
                    <div>
                      <img src="./assets/img/imdb-icon.png" alt="imdb" />
                      <p>8.0</p>
                    </div>
                    <p>2020</p>
                  </div>
                </div>
                <img
                  class="play-icon"
                  src="./assets/img/play-icon.png"
                  alt="play"
                />
              </div>
            </a>
            <a href="#" class="item">
              <div class="card">
                <div class="overlay"></div>
                <img
                  class="card-bg"
                  src="https://picsum.photos/180/270"
                  alt="tvShow"
                />
                <div class="card-info">
                  <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                  <div class="cardImdb-info">
                    <div>
                      <img src="./assets/img/imdb-icon.png" alt="imdb" />
                      <p>8.0</p>
                    </div>
                    <p>2020</p>
                  </div>
                </div>
                <img
                  class="play-icon"
                  src="./assets/img/play-icon.png"
                  alt="play"
                />
              </div>
            </a>
            <a href="#" class="item">
              <div class="card">
                <div class="overlay"></div>
                <img
                  class="card-bg"
                  src="https://picsum.photos/180/270"
                  alt="tvShow"
                />
                <div class="card-info">
                  <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                  <div class="cardImdb-info">
                    <div>
                      <img src="./assets/img/imdb-icon.png" alt="imdb" />
                      <p>8.0</p>
                    </div>
                    <p>2020</p>
                  </div>
                </div>
                <img
                  class="play-icon"
                  src="./assets/img/play-icon.png"
                  alt="play"
                />
              </div>
            </a>
            <a href="#" class="item">
              <div class="card">
                <div class="overlay"></div>
                <img
                  class="card-bg"
                  src="https://picsum.photos/180/270"
                  alt="tvShow"
                />
                <div class="card-info">
                  <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                  <div class="cardImdb-info">
                    <div>
                      <img src="./assets/img/imdb-icon.png" alt="imdb" />
                      <p>8.0</p>
                    </div>
                    <p>2020</p>
                  </div>
                </div>
                <img
                  class="play-icon"
                  src="./assets/img/play-icon.png"
                  alt="play"
                />
              </div>
            </a>
            <a href="#" class="item">
              <div class="card">
                <div class="overlay"></div>
                <img
                  class="card-bg"
                  src="https://picsum.photos/180/270"
                  alt="tvShow"
                />
                <div class="card-info">
                  <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                  <div class="cardImdb-info">
                    <div>
                      <img src="./assets/img/imdb-icon.png" alt="imdb" />
                      <p>8.0</p>
                    </div>
                    <p>2020</p>
                  </div>
                </div>
                <img
                  class="play-icon"
                  src="./assets/img/play-icon.png"
                  alt="play"
                />
              </div>
            </a>
            <a href="#" class="item">
              <div class="card">
                <div class="overlay"></div>
                <img
                  class="card-bg"
                  src="https://picsum.photos/180/270"
                  alt="tvShow"
                />
                <div class="card-info">
                  <p>سرقت بانک- <span>فصل2 قسمت4</span></p>
                  <div class="cardImdb-info">
                    <div>
                      <img src="./assets/img/imdb-icon.png" alt="imdb" />
                      <p>8.0</p>
                    </div>
                    <p>2020</p>
                  </div>
                </div>
                <img
                  class="play-icon"
                  src="./assets/img/play-icon.png"
                  alt="play"
                />
              </div>
            </a>
          </div>
        </div>
        <div class="margin-top-60 comment-container">
          <div class="container-info">
            <p>ارسال نظر</p>
          </div>
          <form
              action=""
              method="POST"
              id="comment-submit"
              class="comment-submit"
            >
              <div class="input-container">
                <input
                  type="text"
                  class="comment-input"
                  name="comment-input"
                  placeholder="این فیلم چطور بود ؟"
                  onfocus="this.placeholder = ''"
                  onblur="this.placeholder = 'این فیلم چطور بود ؟'"
                />
                <button class="comment-submitBtn">ارسال</button>
          </form>
        </div>
        <div class="comments-section">
          <div class="comment">
            <div>
              <img src="./assets/img/comment-icon.png" alt="comment-icon">
              <p>کاربر 1</p>
            </div>
            <p class="comment-text">فیلم خیلی عالی بود. صحنه های اکشن عالی بود</p>
          </div>
          <div class="comment">
            <div>
              <img src="./assets/img/comment-icon.png" alt="comment-icon">
              <p>کاربر 1</p>
            </div>
            <p class="comment-text">فیلم خیلی عالی بود. صحنه های اکشن عالی بود</p>
          </div>
          <div class="comment">
            <div>
              <img src="./assets/img/comment-icon.png" alt="comment-icon">
              <p>کاربر 1</p>
            </div>
            <p class="comment-text">فیلم خیلی عالی بود. صحنه های اکشن عالی بود</p>
          </div>
          <div class="comment">
            <div>
              <img src="./assets/img/comment-icon.png" alt="comment-icon">
              <p>کاربر 1</p>
            </div>
            <p class="comment-text">فیلم خیلی عالی بود. صحنه های اکشن عالی بود</p>
          </div>
          <div class="comment">
            <div>
              <img src="./assets/img/comment-icon.png" alt="comment-icon">
              <p>کاربر 1</p>
            </div>
            <p class="comment-text">فیلم خیلی عالی بود. صحنه های اکشن عالی بود</p>
          </div>
        </div>
      </section>
      <section id="footer" class="margin-top-60">
        <div class="footerLinks">
          <a href="javascript:void(0);">درباره ما</a>
          <a href="javascript:void(0);">شرایط و قوانین</a>
          <a href="javascript:void(0);">حریم خصوصی</a>
        </div>
        <div class="footer-socialLinks">
          <a class="twitter" href="#"
            ><img src="./assets/img/twitter-icon.png" alt="twitter"
          /></a>
          <a class="telegram" href="#"
            ><img src="./assets/img/telegram-icon.png" alt="telegram"
          /></a>
          <a class="instagram" href="#"
            ><img src="./assets/img/instagram-icon.png" alt="instagram"
          /></a>
        </div>
        <div class="namad">
          <a href="#"
            ><img src="https://picsum.photos/100" alt="namad-logo"
          /></a>
        </div>
      </section>
    </section>
    <script src="./assets/js/jquery-3.5.1.min.js"></script>
    <script src="./assets/js/owl.carousel.min.js"></script>
    <script src="./assets/js/jwplayer.js"></script>
    <script src="./assets/js/script.js"></script>
    <script>
      $(document).ready(function () {
        jwplayer("videoPlayer").setup({
          file:
            "http://streaming.parham-co.ir:1935/ravitel/smil:162.smil/playlist.m3u8",
          advertising: {
            client: "vast",
            tag: "http://adserver.com/vastTag.xml",
          },
        });
      });
    </script>
  </body>
</html>
